.bannerContainer, .bannerContainerMobile{
display:none;	
}

.musicBannerContainer{
display:block;
width:100%;
max-width:734px;
padding:0 0 0 0;
position:relative;
clear:both;
background:#EFEFF2;
position:relative;

}

.musicBannerContainerMobile{
display:none;
}


.musicBanner_container{
display: none; position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 734px; height: 200px; overflow: hidden;
}

.musicBanner_containerMobile{
display: none; position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 1300px; height: 507px; overflow: hidden;
}




.Loading_Screen{
position: absolute; top: 0px; left: 0px;
}

.Loading_Screen div.loadingContainer{
filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block;
                top: 0px; left: 0px; width: 100%; height: 100%;
}

.Loading_Screen div.loadingBg{
position: absolute; display: block; background:url(../../img/responsiveImages/slider/loading.gif) no-repeat center center;
                top: 0px; left: 0px; width: 100%; height: 100%;
}



.musicBanner_images_container{
cursor: move; position: absolute; left: 0px; top: 0px; width: 734px; height: 200px; overflow: hidden;
}
.musicBanner_images_containerMobile{
cursor: move; position: absolute; left: 0px; top: 0px; width: 1300px; height: 507px; overflow: hidden;
}



.jssorb21{
position: absolute; top: 5%; left: 6px;
}



.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
POSITION: absolute; WIDTH: 19px; HEIGHT: 19px; text-align:center; line-height:19px; color:White; font-size:12px;
                    background:url(../../img/responsiveImages/slider/b21.png) no-repeat;
                    overflow: hidden;
                    cursor: pointer;
                }

                .jssorb21 div {
                    background-position: -5px -5px;
                }

                 .jssorb21 div:hover, .jssorb21 .av:hover {
                        background-position: -35px -5px;
                    }

                .jssorb21 .av {
                    background-position: -65px -5px;
                }

                .jssorb21 .dn, .jssorb21 .dn:hover {
                    background-position: -95px -5px;
                }
				
				
				
 .jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {
 
                    position: absolute;
					width: 55px; height: 55px; top: 123px;
                    cursor: pointer;
                    display: block;
                    background:url(../../img/responsiveImages/slider/a21.png) center center no-repeat;
                    overflow: hidden;
                }

                .jssora21l {
                    background-position: -3px -33px;
                }

                .jssora21r {
                    background-position: -63px -33px;
                }

                .jssora21l:hover {
                    background-position: -123px -33px;
                }

                .jssora21r:hover {
                    background-position: -183px -33px;
                }

                .jssora21ldn {
                    background-position: -243px -33px;
                }

                .jssora21rdn {
                    background-position: -303px -33px;
                }


@media (max-width: 768px){
body{
padding-top: 151px;	
	}	

.bannerContainer, .bannerContainerMobile{
display:none;	
}

.musicBannerContainer{
display:none;
}

.musicBannerContainerMobile{
display:block;
width:100%;
margin:0 auto 0 auto;
padding:20px 0 20px 0;
position:relative;
clear:both;

background:#EFEFF2;
}

}

